     .TB { font-size: 10pt ; font-weight: bold; font-family: Goudy Stout,sans-serif;  fhname: " 10TB"; fhtype: character; }
     .UI { font-size: 10pt ; font-style: italic; font-family: QuickType Mono,sans-serif;  fhname: " 10UI"; fhtype: character; }
     ADDRESS { font-size: 8pt ; margin: 0pt  0pt  1px  0pt ; font-family: Courier New,sans-serif;  }
     .BannerBase { font-size: 16pt ; font-weight: bold; color: #ff8000; margin: 0pt  0pt  1px  0pt ; text-indent: 0.1in ; background-color: #fff6e7; padding-top: 6pt ; padding-bottom: 6pt ; font-family: Arial,sans-serif;  fhname: "Banner Base"; }
     .BannerPlain { font-size: 16pt ; font-weight: bold; color: #ff8000; margin: 0pt  0pt  1px  0pt ; text-indent: 0.1in ; background-color: #fff6e7; padding-top: 6pt ; padding-bottom: 6pt ;  fhname: "Banner Plain"; }
     .Base { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: Arial,sans-serif;  }
     .Base1 { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: Garamond BookCondensed,sans-serif;  fhname: "Base#1"; }
     .Base111 { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: System,sans-serif;  fhname: "Base#1#1#1"; }
     .Base21 { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: Garamond BookCondensed,sans-serif;  fhname: "Base#2#1"; }
     .Base2111 { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: System,sans-serif;  fhname: "Base#2#1#1#1"; }
     BODY { font-size: 10pt ; margin: 5pt  0.0687in  5pt  0.0687in ; font-family: Arial,sans-serif;  }
     BQ { font-size: 10pt ; margin: 0pt  18pt  1px  18pt ; font-family: Arial,sans-serif;  }
     .Bullet1 { margin: 3pt  0pt  1px  0pt;  }
     .Bullet2 { margin: 0pt  0pt  1px  27pt ; text-indent: -27pt ;  }
     .Bullet3 { margin: 0pt  0pt  1px  27pt ; text-indent: -27pt ;  }
     .Bullet4 { margin: 0pt  0pt  1px  0pt;  }
     .Bullet5 { margin: 0pt  0pt  1px  0pt;  }
     .ButtonBar { font-size: 6pt ; font-weight: bold; color: #ff8000; margin: 0pt  0pt  1px  -0.1in ; text-indent: 0.1in ; background-color: #fff6e7; padding-top: 6pt ; padding-bottom: 6pt ;  fhname: "Button Bar"; }
     CODE { font-family: Courier New,sans-serif;  fhtype: character; }
     .Command { font-size: 11pt ; font-weight: bold; color: #800080; margin: 6pt  0pt  1px  0pt ; font-family: Courier New,sans-serif;  }
     .Controls { font-weight: bold; color: #800080; margin: 9pt  0pt  1px  0pt ;  }
     .Courier10 { font-size: 9pt ; font-family: Courier New,sans-serif;  fhname: "Courier 10"; fhtype: character; }
     DD { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: Arial,sans-serif;  }
     .DefaultParagraphFont {  fhname: "Default Paragraph Font"; fhtype: character; }
     .DefaultParagraphFont1 { font-size: 12pt ; font-family: Arial,sans-serif;  fhname: "Default Paragraph Font#1"; fhtype: character; }
     .DefinitionList { font-size: 12pt ; margin: 0pt  0pt  1px  18pt ; font-family: Times New Roman,sans-serif;  fhname: "Definition List"; }
     DIR { font-size: 10pt ; margin: 0pt  0pt  1px  18pt ; font-family: Arial,sans-serif;  }
     DL { font-size: 10pt ; margin: 12pt  0pt  1px  0pt ; font-family: Arial,sans-serif;  }
     DT { font-size: 10pt ; font-style: italic; color: #0000ff; margin: 3pt  0pt  1px  9pt ; font-family: Courier New,sans-serif;  }
     .Example { font-size: 11pt ; margin: 0pt  0pt  1px  0pt ; font-family: Courier New,sans-serif;  }
     .Flags { font-weight: bold; color: #800080; margin: 3pt  0pt  6pt  0pt ;  }
     .footnotereference { font-size: 8pt ;  fhname: "footnote reference"; fhtype: character; }
     H1 { font-size: 24pt ; font-weight: bold; margin: 0pt  0pt  12pt  0pt ; font-family: Arial,sans-serif;  }
     H2 { font-size: 18pt ; font-weight: bold; margin: 0pt  0pt  12pt  0pt ; font-family: Arial,sans-serif;  }
     H3 { font-size: 14pt ; font-weight: bold; margin: 0pt  0pt  12pt  0pt ; font-family: Arial,sans-serif;  }
     H4 { font-size: 12pt ; font-weight: bold; margin: 0pt  0pt  12pt  0pt ; font-family: Arial,sans-serif;  }
     H5 { font-size: 10pt ; font-weight: bold; margin: 0pt  0pt  12pt  0pt ; font-family: Arial,sans-serif;  }
     H6 { font-size: 8pt ; font-weight: bold; margin: 0pt  0pt  12pt  0pt ; font-family: Arial,sans-serif;  }
     .HTMLBASE { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: Arial,sans-serif;  }
     .JumpText { font-size: 10pt ; text-decoration: underline ; color: #008000;  fhname: "Jump Text"; fhtype: character; }
     KBD { font-weight: bold; font-family: Courier New,sans-serif;  fhtype: character; }
     LISTING { font-size: 8pt ; margin: 0pt  0pt  1px  0pt ; font-family: Courier New,sans-serif;  }
     MENU { font-size: 10pt ; margin: 0pt  0pt  1px  18pt ; font-family: Arial,sans-serif;  }
     .Message { font-size: 10pt ; font-weight: bold; color: #800080; margin: 18pt  0pt  1px  0pt ; font-family: Arial,sans-serif;  }
     .Message1 { font-weight: bold; color: #800080; margin: 6pt  0pt  1px  0pt ;  }
     .Message2 { font-weight: bold; color: #800080; margin: 0pt  0pt  1px  0pt ;  }
     .Normal { font-size: 12pt ; margin: 5pt  0pt  5pt  0pt ; font-family: Times New Roman,sans-serif;  }
     .NormalIndent { margin: 0pt  0pt  1px  22pt ;  fhname: "Normal Indent"; }
     .Note { font-size: 10pt ; font-weight: bold; margin: 12pt  0pt  3pt  0pt ;  }
     .Note1 { font-weight: bold; margin: 12pt  0pt  1px  0pt ;  fhname: "Note#1"; }
     .Number1 { margin: 0pt  0pt  1px  0pt;  }
     .Number11 { margin: 2pt  0pt  1px  18pt ; text-indent: -18pt ;  fhname: "Number1#1"; }
     .Number2 { margin: 0pt  0pt  1px  0pt;  }
     .Number3 { margin: 0pt  0pt  1px  0pt;  }
     .Number4 { margin: 0pt  0pt  1px  0pt;  }
     .Number5 { margin: 0pt  0pt  1px  0pt;  }
     OL { font-size: 10pt ; font-family: Arial,sans-serif;  }
     .Only { font-size: 10pt ; font-weight: bold; color: #ff0000; text-align: right; margin: 0pt  0pt  1px  0pt ; font-family: Arial,sans-serif;  }
     P { font-size: 10pt ; margin: 0pt  0pt  12pt  0pt ; font-family: Arial,sans-serif;  }
     .parameter { font-size: 10pt ; font-weight: bold; color: #800080; margin: 3pt  0pt  5pt  0pt ; font-family: Arial,sans-serif;  }
     PRE { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: Courier New,sans-serif;  }
     .Syntax { font-size: 11pt ; color: #0000ff; margin: 0pt  0pt  1px  0pt ; font-family: Courier New,sans-serif;  }
     TT { font-family: Courier New,sans-serif;  fhtype: character; }
     UL { font-size: 10pt ; font-family: Arial,sans-serif;  }
     XMP { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: Courier New,sans-serif;  }
